<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>	【iWallet】代金券兑换充值成功</title>
	<body>
	尊敬的__ELEMENT01__ __ELEMENT02__先生/女士：

	感谢您使用iWallet。

	您购买的代金券已成功兑换并反映至您的iWallet账户内。

	==代金券购入详情==
	购入方式：　__ELEMENT03__
	购买金额：　__ELEMENT04__ __ELEMENT05__
	购买日期：　__ELEMENT06__
	兑换金额：　__ELEMENT07__ __ELEMENT08__
	事务号码：　__ELEMENT09__
	================================

	如果您有任何问题或建议，请随时与我们联系！
	再次感谢您使用我们的产品，我们将竭诚为您提供更好更高质量的服务。



	━━━━━━━━━━━━━━━━━━
	iWallet客户支持

	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>